body{margin:0;}
dl,dd,dt{margin:0;padding:0;}
a{ text-decoration:none;}
.floating_ck{position:fixed;right:2px;bottom:18%;}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#646577;border-bottom:solid 1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#e40231;border-bottom:solid 1px #a40324;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.qq{background-image:url(../images/qq.png);}
.consult,.words{background-image:url(../images/kficon.png);}
.quote{background-image:url(../images/erweima.png);}
.qrcord{background-image:url(../images/zxicon.png);}
.return{background-image:url(../images/fanhui.png);}
.floating_ck dd span{font:14px/18px Microsoft YaHei,SimSun,Arial,Sans-Serif; color:#fff;display:block;padding-top:54px;} /* ×ÖÌåÊôÐÔ */
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
.floating_left a{font:16px/18px Microsoft YaHei,SimSun,Arial,Sans-Serif; color:#ffd162;line-height:80px;}
.floating_ewm{height:242px;top:-162px;}
.floating_ewm i{background-image:url(../images/erweima130_130.png);display:block;width:130px;height:130px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font:14px/18px Microsoft YaHei,SimSun,Arial,Sans-Serif; }


.floating_text{font:14px/18px Microsoft YaHei,SimSun,Arial,Sans-Serif; color:#fff;display:block;}
